/* basic elements */
body {
	line-height:150%;
	color:#FFFFFF;
	text-align:center;
	margin:0px;
	background-image:url('');
	background-repeat:repeat-x;
	background-color:#1b1a18;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	font-size:12px;
	font-family:Tahoma, Arial, sans-serif
}
/* captions */
div.wrapper{
	position:relative;
}
div.description{
	bottom:0px;
	position:absolute;
	display:none; background-color:black; 
	font-family:'Arial';
	font-size:12px;
	color:white;
}
div.description_content{
	padding:8px;
}
/* hyperlinks */
a {
	outline:none;
	border:none;
}
a:link { 
	color:#FFFFFF;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color:#FFFFFF;
}
a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
a:active {
	text-decoration:none;
	color:#FFFFFF;
}
/* information page */
#information {
	background-image:url('../images/website/body 18 information.jpg');
	background-repeat:no-repeat;
	background-position:right;
	background-color:#ffffff;
}
/* headermenu */
.menu  { 
	z-index:300;
}
.menu a, .menu a:visited {
	display:block;
	font-size:11px;
	text-decoration:none;
	color:#ffffff;
	height:30px;
	line-height:30px;
}
.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.menu ul ul {
	visibility:hidden;
	position:absolute;
	width:112px;
	height:30px;
	top:30px;
	left:0;
}
.menu ul ul a, .menu  ul ul a:visited {
	background-image:url('../images/website/header 08.jpg');
	color:#ffffff;
	height:30px;
	width:112px;
	line-height:26px;
	padding:0px 0px;
}
.menu  li {
	float:left;
	position:relative;
	z-index:300;
}
.menu :hover > a, .menu ul ul :hover > a {
	color:#ffffff;
	text-decoration:underline; color:#FFFFFF;
}
.menu ul li:hover ul, .menu ul a:hover ul{
	visibility:visible;
}
/* headermenu */
#overlay {width:100%; height:100%; background-image:url('../images/website/80.png') ;position:absolute; z-index:4;}